#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 misfortune
version:              0.1.2.1
visibility:           public
id:                   misfortune-0.1.2.1-9cthMKHRMlUE0Yb832g0Fu
key:                  misfortune-0.1.2.1-9cthMKHRMlUE0Yb832g0Fu
license:              MIT
maintainer:           Naïm Favier <n@monade.li>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/ncfavier/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  c3faee3f24f825503899369441a32de7
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.4.8/site-local/misfortune-0.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/misfortune-0.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/misfortune-0.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.2.1-9cthMKHRMlUE0Yb832g0Fu
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    cereal-0.5.8.3-H9MXf6i1TMkEAfnsx4oYbT directory-1.3.7.1
    filepath-1.4.2.2 knob-0.2.2-HhpH2zzkSI93rWV7pYCvrU
    random-1.2.1.2-Cz5v09VeJop2IMLe7A0P8g
    random-fu-0.3.0.1-Kx7sXIZRHhY8nu0AorA5yD text-2.0.2
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

